import {Links, Meta, Outlet, Scripts} from "react-router";
import './app.css';

export function Layout({ children }: { children: React.ReactNode }) {
    return (
        <html lang="en">
            <head>
                <title>Hunt Showdown Blacklist</title>
                <meta charSet="utf-8" />
                <meta name="viewport" content="width=device-width, initial-scale=1" />
                <Meta/>
                <Links/>
                <Scripts />
            </head>
            <body>
                {children}
            </body>
        </html>
    );
}

export default function App() {
  return <Outlet/>;
}
